{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "7af8529d-8e73-40ed-b3d9-9e77dd380972",
            "type": "STRING",
            "value": "The application triggers the TLM service for the transmission of SPATEM."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7af8529d-8e73-40ed-b3d9-9e77dd380972",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "7af8529d-8e73-40ed-b3d9-9e77dd380972"
}